      body {
          font-family: Arial, helvetica, sans-serif; background-color: #cccccc; 
      }
      a {
          padding: 0.5em;
          color: #666666;
      }

    #navigate_left {
          padding: 0.5em;
          color: #666666;
    }

    #navigate_right {
          padding: 0.5em;
          color: #666666;
    }
      
      label {
           width:300px;
           float:left;
           
            margin: 2px 4px 6px 4px;
       }
       
      input {
          border: 1px solid #333333;
          background-color: #666666; 
          color: #ffffff;
      }
      
      legend {
          color: #000000;
      }      
      select {
           border: 1px solid #333333; 
           padding: 1px; text-align: left; 
           background-color: #666666; 
           color: #ffffff; 
           left:300px;
        }
        
      .button {
          background-color: #F8CB3A;
          border: 1px solid #000000;
          color: #000000; 
      }
      
      
       #header {
               text-align: center;
       }
       #wrapper {
               margin:0 auto;
               width:900px;				
       }
       #submain {
               margin:0 auto;
       }
       #sub-left {
               float:left;
               text-align:left;
               width:300px;				
       }
       #sub-right {
               float:right;
               text-align: right;
               width:300px;				
       }
       #sub-close {
               clear:both;
       }
       #navigation {
          position: relative;
       }